<?php
/*Skrypt pochodzi z książki "PHP. 101 praktycznych skryptów"
  autor: Marcin Lis                    http://marcinlis.com*/

function printDate()
{
  $data = date("d-m-Y");
  echo($data);
}
function printTime()
{
  $czas = date("G:i:s");
  echo($czas);
}

?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN"
"http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2">
<title>Moja strona WWW</title>
</head>
<body>
<div>
Dziś jest <?php printDate(); ?>.<br />
Skrypt został uruchomiony o godzinie <?php printTime(); ?>.
</div>
</body>
</html>
